There are currently no open bugs.

"ruby-gir-ffi" versions published in Ubuntu

Hirsute (0.15.4-1): universe/ruby
Groovy (0.15.3-2): universe/ruby
Focal (0.15.2-1): universe/ruby
Bionic (0.11.4-1): universe/ruby
Xenial (0.9.0-2): universe/ruby
Trusty (0.6.7-1): universe/ruby